@charset "utf-8";

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

RESET CSS

html5doctor.com Reset Stylesheet

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;/*vertical-align:baseline;*/background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}/ change colours to suit your needs /
ins{background-color:#ff9;color:#000;text-decoration:none}/ change colours to suit your needs /
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

common

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

@import url(https://fonts.googleapis.com/css?family=M+PLUS+1p:100,300,400,500,700,800,900);

*{ font-family: /*'M PLUS 1p','Hiragino Kaku Gothic Pro',*/ 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, "sans-serif"; margin: 0; padding: 0; box-sizing:border-box; font-weight:normal;}
html {margin-top: 0!important;}
body{ font-size:16px; line-height:100%; font-weight:100%; color:#333; text-align:center; padding:100px 0 0 0; word-wrap:break-word; /*transition:.5s;*/ position:relative; -webkit-text-size-adjust: 100%;
 -webkit-transition: 0.5s/* ease-in-out*/; -moz-transition: 0.5s/* ease-in-out*/; transition: 0.5s/* ease-in-out*/;}
body.Global_open { padding:420px 0 0 0;}
@media screen and (max-width:1020px){
	body { padding:60px 0 0 0;}
}
body#index { padding:0;}

a,a:link, a:visited { color:#296CA0; text-decoration:none; }
a:active, a:hover { color:#296CA0; text-decoration:none; opacity: 0.8;}


h1, h2, h3, h4, h5 {font-weight: normal; font-family: 'M PLUS 1p','Hiragino Kaku Gothic Pro';}
ul { list-style-type: none; }
dl,dt,dd { margin: 0; padding: 0; }
p { margin: 0 0 1.5em; padding: 0; line-height:200%; /*text-align:left;*/}
img {border: 0; line-height: 0; /*vertical-align: bottom;*/ max-width:100%; margin:0; padding:0; vertical-align: middle; height: auto; flex-shrink: 0;}
hr { display: none; }
table { margin: 0; padding: 0; }
th { text-align: left; font-weight: bold; margin: 0; vertical-align:top;}
td { margin: 0; vertical-align:top; }
em {font-weight: bold; font-style: normal;}
form { margin: 0; padding: 0; }
label { margin: 0; padding: 0;}
input.btn { margin: 0 0.5em; padding: 0 1em; }

/*
input[type="button"],input[type="text"],input[type="submit"],input[type="tel"],textarea { -webkit-appearance: none; border-radius: 0;outline: 0;}
input[type="search"] { -webkit-appearance: none; border-radius: 0;outline: 0;}
select{ -webkit-appearance: none; -moz-appearance: none; appearance: none;}
address { font-style:normal;}*/

@media screen and (min-width:768px){
    a[href^="tel:"] {
        pointer-events: none;
    }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

clearfix

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.clearfix::after {content: "";display: table;clear: both;}



/* column ////////////////////////////////////////////////////////////////////////////////////////////*/
.column-flex { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify;}
.column-flex-sp { justify-content:space-between;}
.column-flex-L { flex-direction:row-reverse;}



/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

調整用

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*画像を幅にフィット*/
.fitImg{ width:100%; height:auto;}

/*マージン*/
.m0 { margin: 0 !important; }
.mb0 { margin-bottom:0px !important;}
.mb5 { margin-bottom:5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb50 { margin-bottom:50px !important;}
.mb55 { margin-bottom:55px !important;}
.mb60 { margin-bottom:60px !important;}
.mb70 { margin-bottom:70px !important;}
.mb75 { margin-bottom:75px !important;}
.mb80 { margin-bottom:80px !important;}
.mb100 { margin-bottom:100px !important;}
.mb120 { margin-bottom:120px !important;}

.mt0 { margin-top:0px !important;}
.mt10 { margin-top:10px !important;}
.mt20 { margin-top:20px !important;}
.mt30 { margin-top:30px !important;}
.mt40 { margin-top:40px !important;}
.mt50 { margin-top:50px !important;}
.mt60 { margin-top:60px !important;}
.mt70 { margin-top:70px !important;}


/*パディング*/
.pb0 { padding-bottom:0 !important;}
.pb10 { padding-bottom:10px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb30 { padding-bottom:30px !important;}
.pb40 { padding-bottom:40px !important;}
.pb50 { padding-bottom:50px !important;}
.pb60 { padding-bottom:60px !important;}
.pb70 { padding-bottom:70px !important;}
.pb80 { padding-bottom:80px !important;}
.pb90 { padding-bottom:90px !important;}
.pb100 { padding-bottom:100px !important;}

.pt0 { padding-top:0px !important;}
.pt10 { padding-top:10px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt30 { padding-top:30px !important;}
.pt40 { padding-top:40px !important;}
.pt50 { padding-top:50px !important;}
.pt60 { padding-top:60px !important;}
.pt70 { padding-top:70px !important;}
.pt80 { padding-top:80px !important;}
.pt90 { padding-top:90px !important;}
.pt100 { padding-top:100px !important;}
.pt110 { padding-top:110px !important;}
.pt120 { padding-top:120px !important;}

.w7 { width:7% !important;}
.w8 { width:8% !important;}
.w10 { width:10% !important;}
.w12 { width:12% !important;}
.w15 { width:15% !important;}
.w17 { width:17% !important;}
.w20 { width:20% !important;}
.w25 { width:25% !important;}
.w30 { width:30% !important;}
.w33 { width:33.33% !important;}
.w35 { width:35% !important;}
.w40 { width:40% !important;}
.w50 { width:50% !important;}
.w60 { width:60% !important;}
.w560 { width:560px; margin:0 auto;}
.w580 { width:580px;}
.w600 { width:600px; margin:0 auto;}
.w650 { width:650px; margin:0 auto;}
.w700 { width:700px; margin:0 auto;}
.w750 { width:750px; margin:0 auto;}
.w800 { width:800px; margin:0 auto;}
@media screen and (max-width:600px){
	.w600 { width:100%; margin:0 auto;}
	.w650 { width:100%; margin:0 auto;}
	.w700 { width:100%; margin:0 auto;}
	.w750 { width:100%; margin:0 auto;}
	.w800 { width:100%; margin:0 auto;}
}

.fs12 { font-size:12px !important;} 
.fs24 { font-size:24px !important;} 


/* list ////////////////////////////////////////////////////////////////////////////////////////////*/
ol.number {}
ol.number li {list-style-type: decimal; line-height:180%; margin:0 0 12px 20px; padding:0;}

ul.dot { margin:0 0 12px 0px; padding:0 0 0 25px;}
ul.dot li {list-style-type: disc; line-height:200%; margin:0; padding:0;}

ul.dot2 { margin:0 0 12px 0px; padding:0 0 0 40px;}
ul.dot2 li {list-style-type: disc; line-height:160%; margin:0; padding:0;}




/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

レイアウト

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*整列*/
.t-center { text-align: center !important; }
.t-right { text-align: right !important; }
.t-left { text-align: left !important; }
.m-center { margin:0 auto !important; }
.v-middle { vertical-align: middle !important; }

/*配置*/
.fl { float:left; }
.fr { float:right; }
.ph_l { float:left; margin:0 1rem 0 0 !important;}
.ph_r { float:right; margin:0 0 0 1rem !important;}


#wpadminbar {
    direction: ltr;
    color: #ddd;
    font-size: 13px;
    font-weight: 400;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    line-height: 32px;
    height: 32px;
    position: fixed;
    top: calc(100% - 32px)!important;
    left: 0;
    width: 100%;
    min-width: 600px;
    z-index: 999999;
    background: #23282d;
    display: block!important;
}






/* iOSでのデフォルトスタイルをリセット */
html.iphone input[type="submit"],
html.iphone input[type="button"],
html.ipad input[type="submit"],
html.ipad input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
html.iphone input[type="submit"]::-webkit-search-decoration,
html.iphone input[type="button"]::-webkit-search-decoration,
html.ipad input[type="submit"]::-webkit-search-decoration,
html.ipad input[type="button"]::-webkit-search-decoration{
  display: none;
}
html.iphone input[type="submit"]::focus,
html.iphone input[type="button"]::focus,
html.ipad input[type="submit"]::focus,
html.ipad input[type="button"]::focus{
  outline-offset: -2px;
}

html.iphone select,
html.ipad select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}

html.iphone button,
html.iphone input[type="submit"],
html.ipad button,
html.ipad input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
}





.customkey_company td {}
.customkey_company td input { float:left; margin-right: 20px;}
.customkey_company td:after {content: '会社の場合は部署名もご記入ください。\A個人の場合は、個人とご記入ください。'; white-space: pre; display: block; line-height: 160%; font-size:12px; color: #999; width:460px; padding-top:7px;}
@media screen and (max-width:768px){
    .customkey_company td input { float:none; margin-right: 0px;}
    .customkey_company td:after { width:100%; padding-top:7px;}
}


